﻿
.ms-acal-header TD {
	VERTICAL-ALIGN: top
}
.ms-acal-rootdiv TD {
	VERTICAL-ALIGN: top
}
.ms-acal-rootdiv TH {
	VERTICAL-ALIGN: top
}
.ms-acal-rootdiv {
	MARGIN-LEFT: 4px
}
.ms-acal-rootdiv TH.ms-acal-detailtime {
	FONT-WEIGHT: normal
}
.ms-acal-rootdiv TH.ms-acal-day-top {
	FONT-WEIGHT: normal
}
.ms-acal-rootdiv TABLE {
	BORDER-COLLAPSE: collapse; CURSOR: default
}
.ms-acal-detail {
	BORDER-BOTTOM: #d9dde1 1px solid
}
.ms-acal-daygroup {
	BORDER-BOTTOM: #d9dde1 1px solid
}
.ms-acal-weekgroup {
	BORDER-BOTTOM: #d9dde1 1px solid
}
.ms-acal-daygroup {
	BORDER-RIGHT: #d9dde1 1px solid
}
.ms-acal-day-top {
	BORDER-BOTTOM: #d9dde1 1px solid; BORDER-LEFT: #d9dde1 1px solid; BACKGROUND-COLOR: #f5f6f7; COLOR: #3b4f65; BORDER-TOP: #d9dde1 1px solid; BORDER-RIGHT: #d9dde1 1px solid
}
.ms-acal-week-top TD {
	BORDER-BOTTOM: #d9dde1 1px solid; BORDER-LEFT: #d9dde1 1px solid; BACKGROUND-COLOR: #f5f6f7; WIDTH: 14.5%; COLOR: #3b4f65; BORDER-TOP: #d9dde1 1px solid; BORDER-RIGHT: #d9dde1 1px solid
}
.ms-acal-day-top DIV {
	BORDER-BOTTOM: #f5f6f7 1px solid; BORDER-LEFT: #f5f6f7 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BORDER-TOP: #f5f6f7 1px solid; BORDER-RIGHT: #f5f6f7 1px solid; PADDING-TOP: 0px
}
.ms-acal-week-top TD DIV {
	BORDER-BOTTOM: #f5f6f7 1px solid; BORDER-LEFT: #f5f6f7 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BORDER-TOP: #f5f6f7 1px solid; CURSOR: pointer; BORDER-RIGHT: #f5f6f7 1px solid; PADDING-TOP: 0px
}
.ms-acal-weekgroup-top TD {
	WIDTH: 12.5%
}
.ms-acal-month-weeksel {
	WIDTH: 16px
}
TR TD DIV.ms-acal-today {
	BORDER-BOTTOM-COLOR: #91cdf2 !important; BORDER-RIGHT-WIDTH: 1px !important; BORDER-TOP-COLOR: #91cdf2 !important; BACKGROUND: url(/_layouts/images/selbg.png) #ccebff repeat-x left top; BORDER-TOP-WIDTH: 1px !important; BORDER-BOTTOM-WIDTH: 1px !important; BORDER-RIGHT-COLOR: #91cdf2 !important; BORDER-LEFT-COLOR: #91cdf2 !important; BORDER-LEFT-WIDTH: 1px !important
}
.ms-acal-week-top TD.ms-acal-hover DIV {
	BORDER-BOTTOM-COLOR: #91cdf2 !important; BORDER-TOP-COLOR: #91cdf2 !important; BACKGROUND: url(/_layouts/images/selbg.png) #f2faff repeat-x left top; BORDER-RIGHT-COLOR: #91cdf2 !important; BORDER-LEFT-COLOR: #91cdf2 !important; TEXT-DECORATION: underline
}
.ms-acal-weekgroup-top TD.ms-acal-hover DIV {
	BORDER-BOTTOM-COLOR: #91cdf2 !important; BORDER-TOP-COLOR: #91cdf2 !important; BACKGROUND: url(/_layouts/images/selbg.png) #f2faff repeat-x left top; BORDER-RIGHT-COLOR: #91cdf2 !important; BORDER-LEFT-COLOR: #91cdf2 !important; TEXT-DECORATION: underline
}
A.ms-acal-remove {
	POSITION: relative; WIDTH: 12px; DISPLAY: inline-block; HEIGHT: 12px; OVERFLOW: hidden
}
.ms-acal-remove:hover {
	CURSOR: pointer
}
.ms-acal-remove IMG {
	POSITION: relative; TOP: 0px
}
.ms-acal-remove:hover IMG {
	TOP: -12px
}
.ms-acal-entity-name {
	WIDTH: 120px; DISPLAY: inline-block; OVERFLOW: hidden
}
.ms-acal-entity {
	MARGIN: 10px 4px 1px; WIDTH: 132px; COLOR: #3b4f65
}
.ms-acal-entity-cell {
	TEXT-ALIGN: left; WIDTH: 1%; MAX-WIDTH: 140px; FONT-WEIGHT: normal
}
.ms-acal-entitybuttons {
	TEXT-ALIGN: right; WIDTH: 124px
}
.ms-acal-entitybuttons + .ms-acal-entity-res {
	MARGIN-TOP: 3px; BORDER-TOP: #000 1px dotted; PADDING-TOP: 3px
}
.ms-acal-entity-res * {
	VERTICAL-ALIGN: top
}
.ms-acal-entity-input {
	MARGIN-TOP: 3px; WIDTH: 90%
}
.ms-acal-weekgroup-top TD DIV {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; COLOR: #3b4f65; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; PADDING-TOP: 2px
}
.ms-acal-weekgroup-top TD {
	BORDER-BOTTOM: #d9dde1 1px solid
}
.ms-acal-weekgroup-top TH {
	BORDER-BOTTOM: #d9dde1 1px solid
}
.ms-acal-weekgroup-row TD {
	BORDER-BOTTOM: #d9dde1 1px solid
}
.ms-acal-weekgroup-row TH {
	BORDER-BOTTOM: #d9dde1 1px solid
}
.ms-acal-weekgroup-top TD {
	BORDER-LEFT: #d9dde1 1px solid; CURSOR: pointer
}
.ms-acal-weekgroup-row TH {
	BORDER-RIGHT: #d9dde1 1px solid
}
.ms-acal-weekgroup-row TD DIV {
	MARGIN: 2px 1px; HEIGHT: 5em
}
.ms-acal-hour30 .ms-acal-detailtime {
	BORDER-BOTTOM: #d9dde1 1px solid
}
.ms-acal-allday .ms-acal-detailtime {
	BORDER-BOTTOM: #d9dde1 1px solid
}
.ms-acal-hour30 TD {
	BORDER-BOTTOM: #d9dde1 1px solid
}
.ms-acal-allday TD {
	BORDER-BOTTOM: #d9dde1 1px solid
}
.ms-acal-hour00 .ms-acal-detailtime {
	BORDER-BOTTOM: #e9ecf0 1px solid; BORDER-TOP: #d9dde1 1px solid
}
.ms-acal-hour00 TD {
	BORDER-BOTTOM: #e9ecf0 1px solid; BORDER-TOP: #d9dde1 1px solid
}
.ms-acal-hour30 TD {
	BORDER-LEFT: #d9dde1 1px solid; HEIGHT: 2.2em; BORDER-RIGHT: #d9dde1 1px solid
}
.ms-acal-hour00 TD {
	BORDER-LEFT: #d9dde1 1px solid; HEIGHT: 2.2em; BORDER-RIGHT: #d9dde1 1px solid
}
.ms-acal-allday TD {
	BORDER-LEFT: #d9dde1 1px solid; HEIGHT: 2.2em; BORDER-RIGHT: #d9dde1 1px solid
}
.ms-acal-detailtime {
	TEXT-ALIGN: right; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; WIDTH: 1%; PADDING-RIGHT: 5px; PADDING-TOP: 1px
}
.ms-acal-daygroup-row TD.ms-acal-hour30 {
	BORDER-LEFT: #e9ecf0 1px solid
}
.ms-acal-daygroup-row TD.ms-acal-hour00 {
	BORDER-LEFT: #d9dde1 1px solid
}
.ms-acal-daygroup-row TD {
	BORDER-BOTTOM: #d9dde1 1px solid; BORDER-TOP: #d9dde1 1px solid
}
.ms-acal-daygroup-row TH {
	BORDER-BOTTOM: #d9dde1 1px solid; BORDER-TOP: #d9dde1 1px solid
}
.ms-acal-daygroup-row TD DIV {
	MARGIN: 2px 0px; HEIGHT: 7.5em
}
.ms-acal-daygroup-head TD {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; WIDTH: 40px; PADDING-RIGHT: 5px; PADDING-TOP: 1px
}
.ms-acal-daygroup-head TD {
	BORDER-LEFT: #d9dde1 1px solid; BORDER-RIGHT: #d9dde1 1px solid
}
.ms-acal-daygroup-head2 TD {
	BORDER-LEFT: #d9dde1 1px solid; BORDER-RIGHT: #d9dde1 1px solid
}
.ms-acal-daygroup-head2 TD {
	HEIGHT: 5px
}
.ms-acal-detailtime A:link {
	COLOR: #3b4f65; TEXT-DECORATION: none
}
.ms-acal-daygroup-time A:link {
	COLOR: #3b4f65; TEXT-DECORATION: none
}
.ms-acal-detailtime A:visited {
	COLOR: #3b4f65; TEXT-DECORATION: none
}
.ms-acal-daygroup-time A:visited {
	COLOR: #3b4f65; TEXT-DECORATION: none
}
.ms-acal-detailtime A:hover {
	TEXT-DECORATION: underline
}
.ms-acal-daygroup-time A:hover {
	TEXT-DECORATION: underline
}
.ms-acal-day0 {
	
}
.ms-acal-day1 {
	
}
.ms-acal-day2 {
	
}
.ms-acal-day3 {
	
}
.ms-acal-day4 {
	
}
.ms-acal-day5 {
	
}
.ms-acal-day6 {
	
}
.ms-acal-outday {
	BACKGROUND-COLOR: #f5f6f7
}
.ms-acal-time {
	WIDTH: 300px
}
.ms-acal-sdiv .ms-acal-title {
	PADDING-TOP: 3px
}
.ms-acal-ddiv .ms-acal-location {
	PADDING-BOTTOM: 2px; WHITE-SPACE: normal
}
.ms-acal-ddiv .ms-acal-title {
	PADDING-BOTTOM: 2px; WHITE-SPACE: normal
}
.ms-acal-sdiv A {
	COLOR: #00558d !important
}
.ms-acal-ddiv A {
	COLOR: #00558d !important
}
.ms-acal-sdiv A:hover {
	COLOR: #003759 !important; TEXT-DECORATION: underline
}
.ms-acal-ddiv A:hover {
	COLOR: #003759 !important; TEXT-DECORATION: underline
}
.ms-acal-sdiv {
	COLOR: #3b4f65
}
.ms-acal-ddiv {
	COLOR: #3b4f65
}
.ms-acal-sdiv {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 1px
}
.ms-acal-ddiv {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 3px
}
.ms-acal-vlink A:hover {
	TEXT-DECORATION: underline
}
.ms-acal-vlink {
	POSITION: absolute
}
.ms-acal-vlink IMG {
	MARGIN-RIGHT: 3px
}
.ms-acal-vitem {
	BACKGROUND-COLOR: #e0e8f2
}
.ms-acal-vcont TD {
	TEXT-ALIGN: right; PADDING-BOTTOM: 2px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; VERTICAL-ALIGN: bottom; PADDING-TOP: 0px
}
.ms-acal-ctrlitem {
	Z-INDEX: 1
}
.ms-acal-entity-res A:hover {
	TEXT-DECORATION: underline
}
.ms-acal-popup-link A:hover {
	TEXT-DECORATION: underline
}
.ms-acal-ctrlitem A:hover {
	TEXT-DECORATION: underline
}
.ms-acal-offscreen {
	POSITION: absolute; TOP: -1000px
}
.ms-acal-ctrlitem A IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 0px
}
.ms-acal-location {
	COLOR: #3b4f65
}

.ms-acal-color1 {
	BACKGROUND-COLOR: #fef8d6
}
.ms-acal-color2 {
	BACKGROUND-COLOR: #d0ffbc
}
.ms-acal-color3 {
	BACKGROUND-COLOR: #feebcd
}
.ms-acal-color4 {
	BACKGROUND-COLOR: #c8f0ff
}
.ms-acal-color5 {
	BACKGROUND-COLOR: #ffc8e8
}
.ms-acal-color6 {
	BACKGROUND-COLOR: #bee5ff
}
.ms-acal-color7 {
	BACKGROUND-COLOR: #e0e8f2
}
.ms-acal-color8 {
	BACKGROUND-COLOR: #d9dde1
}
.ms-acal-color9 {
	BACKGROUND-COLOR: #f2f2f2
}
.ms-acal-default-hover {
	BACKGROUND-IMAGE: url(/_layouts/images/selbg.png); BORDER-BOTTOM: #60b03e 1px solid; BORDER-LEFT: #60b03e 1px solid; BACKGROUND-COLOR: #b5dea4; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: left top; BORDER-TOP: #60b03e 1px solid; BORDER-RIGHT: #60b03e 1px solid
}
.ms-acal-selected {
	BACKGROUND-IMAGE: url(/_layouts/images/selbg.png); BORDER-BOTTOM: #003759 1px solid; BORDER-LEFT: #003759 1px solid; BACKGROUND-COLOR: #9ccf86; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: left top; BORDER-TOP: #003759 1px solid; BORDER-RIGHT: #003759 1px solid
}
.ms-acal-selcolor1 {
	BACKGROUND-COLOR: #fdf2ad
}
.ms-acal-selcolor2 {
	BACKGROUND-COLOR: #a2ff79
}
.ms-acal-selcolor3 {
	BACKGROUND-COLOR: #fed89c
}
.ms-acal-selcolor4 {
	BACKGROUND-COLOR: #92e1ff
}
.ms-acal-selcolor5 {
	BACKGROUND-COLOR: #ff91d2
}
.ms-acal-selcolor6 {
	BACKGROUND-COLOR: #7eccff
}
.ms-acal-selcolor7 {
	BACKGROUND-COLOR: #b3c7de
}
.ms-acal-selcolor8 {
	BACKGROUND-COLOR: #b0b8c0
}
.ms-acal-selcolor9 {
	BACKGROUND-COLOR: #d8d8d8
}
.ms-acal-selected DIV {
	COLOR: #003759 !important
}
.ms-acal-dragging A:hover DIV {
	TEXT-DECORATION: none
}
.ms-acal-display {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; WHITE-SPACE: nowrap; COLOR: #3b4f65; FONT-SIZE: 14px; PADDING-TOP: 5px
}
.ms-cal-nav {
	DISPLAY: inline-block
}
.ms-cal-navselected {
	DISPLAY: inline-block
}
SPAN.ms-cal-navselected A {
	FONT-WEIGHT: bold
}
.ms-cal-nav IMG {
	VERTICAL-ALIGN: middle
}
.ms-cal-navselected IMG {
	VERTICAL-ALIGN: middle
}
.ms-acal-apanel-outer {
	PADDING-TOP: 10px
}
.ms-acal-apanel {
	LIST-STYLE: none none outside; BORDER-BOTTOM: #d9dde1 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 20px; COLOR: #3b4f65; PADDING-TOP: 0px
}
A.ms-acal-apanel-item:hover SPAN {
	TEXT-DECORATION: underline
}
.ms-acal-apanel UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.ms-acal-apanel LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.ms-acal-apanel-title IMG {
	VERTICAL-ALIGN: middle
}
.ms-acal-apanel-title SPAN {
	COLOR: #3b4f65
}
A.ms-acal-apanel-title:hover SPAN {
	COLOR: #44aff6; TEXT-DECORATION: underline
}
.ms-acal-apanel-title {
	MARGIN-LEFT: 10px
}
.ms-acal-apanel-item {
	BORDER-BOTTOM: #a2ff79 1px solid; BORDER-LEFT: #a2ff79 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #dcfacf; MARGIN: 4px 0px 0px 30px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; DISPLAY: inline-block; BORDER-TOP: #a2ff79 1px solid; BORDER-RIGHT: #a2ff79 1px solid; PADDING-TOP: 2px
}
.ms-acal-apanel-item SPAN {
	COLOR: #003759 !important
}
.ms-acal-apanel-title * {
	VERTICAL-ALIGN: bottom
}
.ms-acal-apanel-title SPAN {
	MARGIN-LEFT: 3px
}
.ms-acal-error {
	MARGIN: 0px 20px 15px; VERTICAL-ALIGN: top
}
.ms-acal-error SPAN {
	PADDING-LEFT: 5px
}
.ms-acal-apanel-color1 {
	BORDER-BOTTOM-COLOR: #fdf2ad; BACKGROUND-COLOR: #fef8d6; BORDER-TOP-COLOR: #fdf2ad; BORDER-RIGHT-COLOR: #fdf2ad; BORDER-LEFT-COLOR: #fdf2ad
}
.ms-acal-apanel-color2 {
	BORDER-BOTTOM-COLOR: #a2ff79; BACKGROUND-COLOR: #d0ffbc; BORDER-TOP-COLOR: #a2ff79; BORDER-RIGHT-COLOR: #a2ff79; BORDER-LEFT-COLOR: #a2ff79
}
.ms-acal-apanel-color3 {
	BORDER-BOTTOM-COLOR: #fed89c; BACKGROUND-COLOR: #feebcd; BORDER-TOP-COLOR: #fed89c; BORDER-RIGHT-COLOR: #fed89c; BORDER-LEFT-COLOR: #fed89c
}
.ms-acal-apanel-color4 {
	BORDER-BOTTOM-COLOR: #92e1ff; BACKGROUND-COLOR: #c8f0ff; BORDER-TOP-COLOR: #92e1ff; BORDER-RIGHT-COLOR: #92e1ff; BORDER-LEFT-COLOR: #92e1ff
}
.ms-acal-apanel-color5 {
	BORDER-BOTTOM-COLOR: #ff91d2; BACKGROUND-COLOR: #ffc8e8; BORDER-TOP-COLOR: #ff91d2; BORDER-RIGHT-COLOR: #ff91d2; BORDER-LEFT-COLOR: #ff91d2
}
.ms-acal-apanel-color6 {
	BORDER-BOTTOM-COLOR: #7eccff; BACKGROUND-COLOR: #bee5ff; BORDER-TOP-COLOR: #7eccff; BORDER-RIGHT-COLOR: #7eccff; BORDER-LEFT-COLOR: #7eccff
}
.ms-acal-apanel-color7 {
	BORDER-BOTTOM-COLOR: #b3c7de; BACKGROUND-COLOR: #e0e8f2; BORDER-TOP-COLOR: #b3c7de; BORDER-RIGHT-COLOR: #b3c7de; BORDER-LEFT-COLOR: #b3c7de
}
.ms-acal-apanel-color8 {
	BORDER-BOTTOM-COLOR: #b0b8c0; BACKGROUND-COLOR: #d9dde1; BORDER-TOP-COLOR: #b0b8c0; BORDER-RIGHT-COLOR: #b0b8c0; BORDER-LEFT-COLOR: #b0b8c0
}
.ms-acal-apanel-color9 {
	BORDER-BOTTOM-COLOR: #d8d8d8; BACKGROUND-COLOR: #f2f2f2; BORDER-TOP-COLOR: #d8d8d8; BORDER-RIGHT-COLOR: #d8d8d8; BORDER-LEFT-COLOR: #d8d8d8
}
.ms-acal-header {
	MARGIN: 10px
}
.ms-acal-header IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.ms-acal-headerentity {
	WHITE-SPACE: nowrap; FONT-WEIGHT: bold
}
.ms-fb-root * {
	FONT-SIZE: 8pt
}
.ms-fb-root {
	WIDTH: 500px
}
.ms-fb-root TH {
	TEXT-ALIGN: left; FONT-WEIGHT: normal
}
.ms-fb-head TABLE {
	BORDER-BOTTOM: #6890be 1px solid; BORDER-LEFT: #6890be 1px solid; BORDER-TOP: #6890be 1px solid; BORDER-RIGHT: #6890be 1px solid
}
.ms-fb-body TABLE {
	BORDER-BOTTOM: #6890be 1px solid; BORDER-TOP: #6890be 1px solid
}
.ms-fb-head {
	DISPLAY: inline-block; VERTICAL-ALIGN: top
}
.ms-fb-body {
	OVERFLOW-X: auto; WIDTH: 380px; DISPLAY: inline-block
}
.ms-fb-time SUP {
	FONT-SIZE: smaller
}
.ms-fb-time TH DIV {
	LINE-HEIGHT: 1.2em; PADDING-LEFT: 3px
}
.ms-fb-body .ms-fb-time TH DIV {
	WIDTH: 34px
}
.ms-fb-select TD {
	BORDER-BOTTOM: #6890be 1px solid
}
.ms-fb-body .ms-fb-select TD {
	BORDER-RIGHT: #6890be 1px solid
}
.ms-fb-body .ms-fb-time TH {
	BORDER-RIGHT: #6890be 1px solid
}
.ms-fb-select TD {
	BACKGROUND-COLOR: #e0e8f2; COLOR: #6890be
}
.ms-fb-time TH {
	BACKGROUND-COLOR: #e0e8f2; COLOR: #6890be
}
.ms-fb-select TD DIV {
	HEIGHT: 3px; FONT-SIZE: 0px
}
.ms-fb-selected {
	BACKGROUND-COLOR: #fdc56a
}
.ms-fb-sumitem {
	BACKGROUND-IMAGE: url(/_layouts/images/fbgrad.png); BACKGROUND-REPEAT: repeat-x
}
.ms-fb-item {
	BACKGROUND-IMAGE: url(/_layouts/images/fbgrad.png); BACKGROUND-REPEAT: repeat-x
}
.ms-fb-border {
	BORDER-RIGHT: #6890be 1px solid
}
.ms-fb-summary {
	BORDER-RIGHT: #6890be 1px solid
}
.ms-fb-entity {
	BORDER-RIGHT: #6890be 1px solid
}
.ms-fb-summary TD DIV {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; HEIGHT: 1.2em; PADDING-TOP: 2px
}
.ms-fb-entity TD DIV {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; HEIGHT: 1.2em; PADDING-TOP: 2px
}
.ms-fb-summary {
	HEIGHT: 1.8em
}
.ms-fb-entity {
	HEIGHT: 1.8em
}
.ms-fb-entity TD {
	BACKGROUND-COLOR: #ffffff; BORDER-TOP: #d8d8d8 1px solid
}
.ms-fb-name {
	WIDTH: 100px; WHITE-SPACE: nowrap; OVERFLOW: hidden
}

/* Personalizados */
#layout-3-conten .ms-acal-rootdiv A:visited {
	color: #333;
}
#layout-3-conten .ms-acal-month-top {
	border-bottom:#d9dde1 1px solid; color:#3b4f65; padding:2px; text-align:center; width:14.5%;
}
	#layout-3-conten .ms-acal-rootdiv TH.ms-acal-month-top {
		font-size:0.8em; font-weight:bold;
	}

#layout-3-conten .ms-acal-summary-dayrow TH {
	background-color:#f5f6f7; border: #d9dde1 1px solid; cursor: pointer;
}
	#layout-3-conten .ms-acal-summary-dayrow TD {
		font-size:0.8em;
	}
	#layout-3-conten .ms-acal-summary-dayrow TD DIV {
		color:#3b4f65; background-color:#f5f6f7; border:#f5f6f7 1px solid; margin: 0px 1px 2px; padding:0 4px 1px 4px;
	}
	#layout-3-conten .ms-acal-summary-dayrow TD.ms-acal-entity-cell DIV {
		CURSOR: default
	}
	#layout-3-conten .ms-acal-summary-dayrow TD.ms-acal-hover DIV {
		BORDER-BOTTOM-COLOR: #91cdf2 !important; BORDER-TOP-COLOR: #91cdf2 !important; BACKGROUND: url(/_layouts/images/selbg.png) #f2faff repeat-x left top; BORDER-RIGHT-COLOR: #91cdf2 !important; BORDER-LEFT-COLOR: #91cdf2 !important; TEXT-DECORATION: underline
	}
	#layout-3-conten .ms-acal-summary-dayrow TH.ms-acal-hover {
		BORDER-BOTTOM-COLOR: #91cdf2 !important; BORDER-TOP-COLOR: #91cdf2 !important; BACKGROUND: url(/_layouts/images/selbg.png) #f2faff repeat-x left top; BORDER-RIGHT-COLOR: #91cdf2 !important; BORDER-LEFT-COLOR: #91cdf2 !important; TEXT-DECORATION: underline
	}
	#layout-3-conten .ms-acal-summary-dayrow TD DIV {
		CURSOR: pointer
	}
	
#layout-3-conten .ms-acal-summary-itemrow TH {
	border-bottom: #d9dde1 1px solid;
}
#layout-3-conten .ms-acal-summary-itemrow TD {
	border-bottom: #d9dde1 1px solid
}
	#layout-3-conten .ms-acal-summary-itemrow TD DIV {
		margin:0px 1px; height:4em;
	}
#layout-3-conten .ms-acal-rootdiv DIV {
	white-space:nowrap; overflow:hidden;
}
#layout-3-conten .ms-acal-rootdiv SPAN {
	white-space:nowrap;
}
#layout-3-conten .ms-acal-item {
	background-color:#D9DDE1; border:#FFF 1px solid; font-size:0.7em; height:22px; z-index:1;
}
#layout-3-conten .ms-acal-item-hover {
	background-image:none; background-color:#C61720; BORDER-BOTTOM: #003759 1px solid; BORDER-LEFT: #003759 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: left top; BORDER-TOP: #003759 1px solid; BORDER-RIGHT: #003759 1px solid
}
#layout-3-conten .ms-acal-mdiv {
	color: #3b4f65; padding:1px 10px 2px 10px; text-align:center;
}
	#layout-3-conten .ms-acal-mdiv A {
		color: #3E464F !important; cursor:pointer; display:block; 
	}
		#layout-3-conten .ms-acal-mdiv A:hover {
			color: #C61720 !important; text-decoration: underline;
		}
		#layout-3-conten .ms-acal-mdiv A:visited {
			color: #939EAA !important;
		}

